Commit d35611ba authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent 0dfbf727
......@@ -8,7 +8,7 @@ set(LIBKDAV_VERSION ${PIM_VERSION})
configure_file(libkdav-version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/libkdav-version.h @ONLY)
set(KF5_VERSION "5.32.0")
set(KF5_VERSION "5.35.0")
find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
......@@ -26,7 +26,7 @@ include(ECMInstallIcons)
include(ECMQtDeclareLoggingCategory)
include(ECMCoverageOption)
set(QT_REQUIRED_VERSION "5.6.0")
set(QT_REQUIRED_VERSION "5.7.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Gui XmlPatterns Test)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment